 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/fondo.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1078px;
}

.u-section-1 .u-text-1 {
  font-family: Aldrich;
  margin: 40px auto 0 225px;
}

.u-section-1 .u-text-2 {
  font-family: Aldrich;
  font-size: 1.875rem;
  margin: 8px auto 0 334px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 265px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 183px;
  height: auto;
  width: 265px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 265px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-image-1 {
  width: 200px;
  height: 136px;
  margin: 57px 41px 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 243px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-1 .u-group-2 {
  min-height: 183px;
  height: auto;
  width: 265px;
  margin: 0;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 262px;
}

.u-section-1 .u-container-layout-6 {
  padding: 14px 30px;
}

.u-section-1 .u-text-5 {
  margin: 18px auto 0 16px;
}

.u-section-1 .u-image-2 {
  width: 144px;
  height: 138px;
  margin: 1px auto 0 37px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-1 .u-group-3 {
  width: 990px;
  min-height: 155px;
  height: auto;
  margin: 51px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 28px;
  padding-right: 28px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 14px auto 0 2px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  margin: 4px 0 0 auto;
  padding: 3px 27px 4px;
}

.u-section-1 .u-image-3 {
  width: 273px;
  height: 76px;
  margin: -47px auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.75rem;
  margin: -69px 267px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 1080px;
  height: 192px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  width: 193px;
  margin: -191px auto 0;
}

.u-section-1 .u-group-4 {
  width: 990px;
  min-height: 155px;
  height: auto;
  margin: 1px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 19px auto 0 30px;
}

.u-section-1 .u-text-11 {
  font-size: 0.75rem;
  margin: -2px 288px 0 337px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  margin: -85px 21px 0 auto;
  padding: 3px 27px 4px;
}

.u-section-1 .u-image-4 {
  width: 273px;
  height: 76px;
  margin: -46px auto 0 30px;
}

.u-section-1 .u-group-5 {
  width: 990px;
  min-height: 155px;
  height: auto;
  margin: 36px auto 30px;
}

.u-section-1 .u-container-layout-9 {
  padding-left: 26px;
  padding-right: 26px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 14px auto 0 4px;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  background-image: none;
  margin: 3px 1px 0 auto;
  padding: 3px 27px 4px;
}

.u-section-1 .u-text-13 {
  font-size: 0.75rem;
  margin: -51px 268px 0 310px;
}

.u-section-1 .u-image-5 {
  width: 273px;
  height: 76px;
  margin: -61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 175px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 284px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-1 .u-group-1 {
    width: 235px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 35px;
    margin-left: 46px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 235px;
    height: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 247px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 11px;
    margin-left: 44px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 44px;
    min-height: 193px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 0 0 0 17px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
    margin-right: 23px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -51px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -76px;
    margin-right: 288px;
    margin-left: 306px;
  }

  .u-section-1 .u-shape-1 {
    height: 247px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-9 {
    width: 129px;
    margin-top: -247px;
  }

  .u-section-1 .u-group-4 {
    margin-top: 2px;
    min-height: 193px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 24px;
    margin-left: 23px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 23px;
    margin-right: 298px;
    margin-left: 321px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -96px;
    margin-right: 23px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 23px;
  }

  .u-section-1 .u-group-5 {
    min-height: 193px;
    margin-top: 57px;
    margin-bottom: 60px;
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding: 0 0 0 17px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 22px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: -63px;
    margin-right: 270px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -75px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 334px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-1 .u-image-1 {
    width: 180px;
    height: 122px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 16px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 36px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 175px;
    margin-left: 196px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 474px;
    margin-right: 474px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 114px;
    margin-left: 202px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-group-5 {
    width: 720px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 166px;
    margin-left: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 133px;
    margin-left: 110px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 112px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -115px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -37px;
  }

  .u-section-1 .u-group-5 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 114px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 400px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 400px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -18px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -95px;
    margin-right: 82px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 72px;
    margin-left: 19px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -134px;
  }

  .u-section-1 .u-group-5 {
    width: 340px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 102px;
    margin-left: 0;
  }
}